Bug 972577 - [abrt] gnome-shell-3.4.1-6.fc17: IA__FcStrFree: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-6.fc17: IA__FcStrFree: Process /usr/bin/gnome-shell ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:85f2b83d2bebc02a41183fa9521...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 03:18 EDT by Cielito
Modified: 2013-08-01 03:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:45:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (163.72 KB, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: core_backtrace (13.47 KB, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: dso_list (22.34 KB, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: environ (1.25 KB, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 03:18 EDT, Cielito
no flags Details
File: maps (113.10 KB, text/plain)
2013-06-10 03:19 EDT, Cielito
no flags Details
File: open_fds (5.66 KB, text/plain)
2013-06-10 03:19 EDT, Cielito
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-06-10 03:19 EDT, Cielito
no flags Details
File: var_log_messages (429 bytes, text/plain)
2013-06-10 03:19 EDT, Cielito
no flags Details
File: xsession_errors (72.15 KB, text/plain)
2013-06-10 03:19 EDT, Cielito
no flags Details

  None (edit)
Description Cielito 2013-06-10 03:18:33 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: IA__FcStrFree
executable:     /usr/bin/gnome-shell
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 IA__FcStrFree at fcstr.c:68
 #2 FcValueListDestroy at fcpat.c:135
 #3 IA__FcPatternDestroy at fcpat.c:297
 #5 pango_fc_patterns_get_font_pattern at pangofc-fontmap.c:775
 #6 pango_fc_fontset_load_next_font at pangofc-fontmap.c:845
 #7 pango_fc_fontset_get_font_at at pangofc-fontmap.c:877
 #8 pango_fc_fontset_foreach at pangofc-fontmap.c:999
 #9 get_shaper_and_font at pango-context.c:1201
 #10 itemize_state_process_run at pango-context.c:1425
 #11 pango_itemize_with_base_dir at pango-context.c:1530
Comment 1 Cielito 2013-06-10 03:18:41 EDT
Created attachment 759063 [details]
File: backtrace
Comment 2 Cielito 2013-06-10 03:18:45 EDT
Created attachment 759064 [details]
File: cgroup
Comment 3 Cielito 2013-06-10 03:18:48 EDT
Created attachment 759065 [details]
File: core_backtrace
Comment 4 Cielito 2013-06-10 03:18:52 EDT
Created attachment 759066 [details]
File: dso_list
Comment 5 Cielito 2013-06-10 03:18:56 EDT
Created attachment 759067 [details]
File: environ
Comment 6 Cielito 2013-06-10 03:18:59 EDT
Created attachment 759068 [details]
File: limits
Comment 7 Cielito 2013-06-10 03:19:05 EDT
Created attachment 759069 [details]
File: maps
Comment 8 Cielito 2013-06-10 03:19:09 EDT
Created attachment 759070 [details]
File: open_fds
Comment 9 Cielito 2013-06-10 03:19:13 EDT
Created attachment 759071 [details]
File: proc_pid_status
Comment 10 Cielito 2013-06-10 03:19:16 EDT
Created attachment 759072 [details]
File: var_log_messages
Comment 11 Cielito 2013-06-10 03:19:21 EDT
Created attachment 759073 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-07-03 22:12:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 03:45:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.